using System;

namespace ClownWithLambdas
{
    class Program
    {
        static void Main(string[] args)
        {
            TallGuy tallGuy = new TallGuy() { Height = 176, Name = "Jasiek" };
            tallGuy.TalkAboutYourself();
            Console.WriteLine($"Ten wysoki facet ma {tallGuy.FunnyThingIHave}.");
            tallGuy.Honk();
        }
    }
}
